Stackato 3.4 Patch: external-postgres-9.3

Posted by jamesf on 2014-09-17 12:06
OS: All / Any | Product: Stackato | tags: 3.4 patch postgresql
Question: 

What's in patch external-postgres-9.3?

Answer: 

external-postgres-9.3 allows the PostgreSQL data service to be compatible with an external PostgreSQL 9.3 instance. It was previously only compatible with PostgreSQL 9.1. This patch will restart PostgreSQL data service.

For more information on setting up an external data source, please see the Stackato documentation: http://docs.stackato.com/admin/cluster/external-db.html#postgresql